/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


.logo-image .elementor-widget-container {
    background: #fff;
    border-radius: 50%;
    box-shadow: 15.436px 30.294px 50px 0 rgba(233, 236, 241, .5);
    width: 175px;
    height: 175px;
    margin: 0 auto 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s linear;
    cursor: pointer;
}


.logo-image .elementor-widget-container img {
    width: 100% !important;
    max-width: 75%;
    object-fit: contain !important;
}

.logo-image .elementor-widget-container:hover {
    transform: scale(1.07);
}

.bx-b .elementor-widget-container {
    width: 125px;
    height: 125px;
    margin-top: 35px
}

ul.tabs-menu {
    padding: 0px 20px 14px;
    margin-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #f1f1f1;
}

ul.tabs-menu li {
    list-style: none;
}

ul.tabs-menu li a {
    padding: 20px 18px;
    color: rgb(15, 143, 203) !important;
    font-size: 18px !important;
    line-height: 28px;
    font-weight: 500;
    font-family: 'Josefin Sans' !important;
    position: relative;
    cursor: pointer;
}

ul.tabs-menu li a::after {
    content: '';
    background: #011837 !important;
    height: 3px;
    width: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 100px;
    opacity: 1;
    margin: 0 auto;
    right: 0;
    transition: all 0.2s linear !important;
}


ul.tabs-menu li.z-active a::after {
    content: '';
    background: #011837 !important;
    height: 3px;
    width: 100% !important;
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 100px;
}

.tab-container h4 {
    margin: 0 0 18px;
    color: rgb(35, 61, 99);
    font-size: 30px;
    line-height: 36px;
    font-weight: 500;
    font-family: 'Josefin Sans';
}

.tab-container p {
    margin: 0 0 0;
    color: rgb(138, 145, 156);
    font-size: 17px;
    line-height: 28px;
    font-family: 'Josefin Sans';
    font-weight: 400;
}


/* ============== */

body .cd-words-wrapper {
    display: inline-block !important;
    position: relative;
    width: 0%; 
    overflow: hidden;
    height: 100px; 
    vertical-align: middle;
    margin-top: 20px;
    transition: width .10s ease-in-out; 
  }
  
  .cd-words-wrapper:has(.is-visible) {
    width: 100% !important; 
  }
  
  .cd-words-wrapper b {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    font-size: 100px !important; 
    white-space: nowrap;
    transition: opacity 0.6s ease-in-out, width 0.8s ease-in-out; 
    display: inline-block;
    width: 0%;
  }
  
  .is-visible {
    opacity: 1 !important;
    width: 100% !important;
    transition: width 0.10s ease-in-out, opacity 1s ease-in-out;
    color: #051936;
  }
  
  .cd-words-wrapper b::after {
    content: '';
    background: #0f8fcb;
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: 22px;
    border-radius: 100px;
  }
  
  .cd-words-wrapper b::before {
    content: '';
    background: #051936;
    height: 10px;
    position: absolute;
    bottom: 4px;
    left: 5px;
    width: 42%;
  }
  
  
div.wpforms-container-full .wpforms-form input {
    border: unset !important;
    background-color: #fff !important;
    border-radius: 0px !important;
    color: #000000 !important;
    border-bottom: 2px solid #eaeaea !important;
    padding: 10px 15px !important;
    height: 45px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Josefin Sans' !important;
    margin: 0 !important;
}

div.wpforms-container-full .wpforms-form textarea {
    border: unset !important;
    background-color: #fff !important;
    border-radius: 0px !important;
    color: #000000 !important;
    border-bottom: 2px solid #eaeaea !important;
    padding: 12px 20px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Josefin Sans' !important;
    resize: unset;
    height: 135px !important;
}


div.wpforms-container-full .wpforms-form input:placeholder {
    padding: 12px 20px !important;
    height: 60px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Josefin Sans' !important;
    color: #000000 !important;
}


.wpforms-field-required{
    font-family: "Josfin", Sans-serif !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
    border-bottom: 2px solid #eaeaea !important;
}
.wpforms-field-select option{
    font-family: "Josfin", Sans-serif !important;
}
.wpforms-field-large{
    font-family: "Josfin", Sans-serif !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
    border-bottom: 2px solid #eaeaea !important;
    margin-top: 20px !important
}
.wpforms-field-large option{
     font-family: "Josfin", Sans-serif !important;
}
div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium{
        font-family: "Josfin", Sans-serif !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
    border-bottom: 2px solid #eaeaea !important;
    margin-top: 20px
}

div.wpforms-container-full .wpforms-form button[type=submit] {
    top: 10px;
    text-align: center !important;
    font-size: 18px !important;
    padding: 0 50px !important;
    position: relative !important;
    z-index: 1 !important;
    line-height: 55px;
    background: #fff !important;
    color: #011837 !important;
    border: 1px solid #011873 !important;
}

div.wpforms-container-full .wpforms-form button[type=submit]:HOVER {
    transition: all .3s ease-in-out;
    background: #011837 !important;
    color: #fff !important;
}
div.wpforms-container-full .wpforms-form label.wpforms-error {
    padding-top: 6px;
    padding-left: 18px;
    color: red !important;
}

.testimonials-columns .elementor-main-swiper {
    overflow: hidden;
}

.testimonials-columns {
    min-height: 500px;
}

.testimonials-columns .swiper-slide {
    box-shadow: 0 20px 40px 0 rgba(60, 60, 60, .05) !important;
    margin: 15px 28px 60px 0px !important;
    padding: 52px 25px 46px !important;
}

.testimonials-columns {
    min-height: 500px;
}

.elementor-testimonial__text {
    font-weight: 400 !important;
    line-height: 26px !important;
    font-size: 15px !important;
}

.quote-icon {
    position: relative;
}

.quote-icon::after {
    content: '';
    background: url(/wp-content/uploads/2024/10/icon10.svg);
    position: absolute;
    height: 250px !important;
    width: 250px !important;
    bottom: 0;
    right: 0;
    background-size: contain;
    background-repeat: no-repeat;
}

.testimonials-columns .elementor-testimonial__footer {
    position: relative;
}

.testimonials-columns .elementor-testimonial__footer::after {
    content: '';
    background: url(/wp-content/uploads/2024/10/icon9.svg);
    position: absolute;
    right: 0;
    bottom: 0;
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-size: contain;
}


div#wpforms-260-field_4-container {
    padding: 0 !important;
    margin: 0 0 0 !important;
}

div#wpforms-260-field_4-container p {
    font-size: 13px;
    line-height: 17px;
    font-weight: 400;
    font-family: 'Josefin Sans' !important;
    color: rgb(106, 108, 114);
    margin: 0px 0px 12px;
}

.wpforms-is-recaptcha {
    padding-bottom: 0 !important;
}

body a {
    text-decoration: none !important;
}

body ul li {
    list-style: none !important;
}

.elementskit-submenu-panel {
    padding: 0 !important;
    background: #fff !important;
    border-radius: 4px !important;
    border: 1px solid #ededed !important;
}

body .elementskit-navbar-nav .elementskit-submenu-panel > li.current-menu-item > a {
    color: #000 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    font-family: 'Josefin Sans' !important;
    padding: 12px 14px 12px !important;
}

body .elementskit-navbar-nav .elementskit-submenu-panel > li > a:hover {
    background-color: rgb(15 143 203 / 20%) !important;
    color: #0F8FCB !important;
}
